MAL-2023-5578

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-randompyrandom/MAL-2023-5578.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5578
Published
2023-02-27T15:33:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-randompyrandom (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (1af8c9844d9d8159765ee096d3a3bda51223ba639326b0cf5fc663c92ad4bfe4)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-randompyrandom

Package

Name
py-randompyrandom
View open source insights on deps.dev
Purl
pkg:pypi/py-randompyrandom

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected